{
  "predef": [
    "document",
    "window",
    "Promise"
  ],
  "esversion": 11,
  "node": true,
  "browser": false,
  "jquery": false,
  "boss": true,
  "curly": true,
  "debug": false,
  "devel": true,
  "eqeqeq": true,
  "evil": true,
  "forin": false,
  "immed": false,
  "laxbreak": false,
  "newcap": false,
  "noarg": true,
  "noempty": false,
  "nonew": true,
  "nomen": false,
  "onevar": false,
  "plusplus": false,
  "regexp": false,
  "undef": true,
  "sub": true,
  "strict": false,
  "white": false,
  "eqnull": true,
  "unused": true,
  "laxcomma": true,
  "globals": {
    "serverRequire": true
  }
}
